Changeset a9a6598 for debian


Ignore:
Timestamp:
2013-01-14T23:40:10Z (6 years ago)
Author:
Wilmer van der Gaast <wilmer@…>
Branches:
master
Children:
6efb777, be98957
Parents:
75bda8b
Message:

Changelog entry for Debian 3.2-1 package.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/changelog

    r75bda8b ra9a6598  
    1 bitlbee (3.0.6-2) UNRELEASED; urgency=low
    2 
     1bitlbee (3.2-1) unstable; urgency=high
     2
     3  * New upstream release.
    34  * Depend on gnutls-dev instead of libgnutls-dev. (Closes: #691766)
    45  * Also, drop nss dependency. GnuTLS is supported officially, the rest is
    56    use-at-your-own-risk (so compile it yourself).
    67
    7  -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 30 Oct 2012 23:25:56 +0000
     8 -- Wilmer van der Gaast <wilmer@gaast.net>  Mon, 14 Jan 2013 22:34:06 +0000
    89
    910bitlbee (3.0.6-1) unstable; urgency=low
Note: See TracChangeset for help on using the changeset viewer.